/* ---------------------------------------- MultiWebMarketing Style ---------------------------------------- */

@font-face {
    font-family: 'Engraver';
    src: url('/wp-content/themes/multiwebmarketing/fonts/EngraversMT.woff2') format('woff2'),
        url('/wp-content/themes/multiwebmarketing/fonts/EngraversMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.footer-block {
    display: none;
}

/*== == Generic == == */
body {
    margin: 0px;
    background: white;
    --primary-color1: #090909;
    --primary-color2: #090909;
    --secondary-color1: #F5F5F5;
    --secondary-color2: #F5F5F5;
    font-family: "Montserrat";
    background: #090909;
}

.menu-toggle {
    display: none !important;
}

img {
    max-width: 100%;
    display: block;
}

.title {
    font-size: 32px;
    line-height: 42px;
    font-family: "Engraver";
    font-weight: 200;
}

.home-fold1-logo * {
    margin: 0;
}

.subtitle {
    font-size: 27px;
    line-height: 35px;
    font-family: "Engraver";
    font-weight: 200;
}

.smalltitle,
.subtext {
    font-size: 16px;
    line-height: 24px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px 0px 15px 0px;
}

p,
li {
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
}

p {
    margin: 0px 0px 8px 0px;
}

.row-container {
    margin: 0px auto;
    max-width: 1380px;
}

a {
    text-decoration: none !important;
}

.readmore {
    display: block;
    width: fit-content;
    padding: 10px 16px;
    color: white;
    box-sizing: border-box;
    font-size: 17px;
    text-align: center;
    line-height: 1;
    border: 0px;
    margin-top: 20px;
    transition:
        all 300ms ease;
    cursor: pointer;
    position: relative;
    font-family: "Engraver";
    font-weight: 200;
}

.readmore:hover {
    opacity: .7;
}

.readmore.alt {
    background: transparent;
    border: 3px solid white;
}

.services-list {
    padding-left: 0px;
    list-style: none;
}

.services-list li {
    position: relative;
    display: flex;
    align-items: center;
}

.services-list li::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
    color: var(--primary-color1);
    font-weight: 900;
}

.readmore-buttons {
    display: flex;
    gap: 20px;
    align-items: center;
}

.ebook-page {
    height: 100vh;
    display: flex;
    align-items: center;
}

.ebook-page .row-container {
    width: 100%;
}

.readmore-buttons .readmore {
    border: 3px solid #171717;
}

.readmore-buttons .readmore.alt {
    color: #171717;
    background: transparent;
}

/* == == Generic END == == */


/* == == HEADER == == */

#masthead a.subtitle {
    color: white;
    font-size: 22px;
    line-height: 22px;
}

#masthead .logo {
    position: relative;
    width: 100%;
    transition: all 0.5s ease;
}

#masthead .logo img {
    object-fit: contain;
    height: 60px;
    transition: all 500ms ease;
    object-position: left;
}

.site-header>.row-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#page {
    /* overflow: hidden; */
    /* padding-top: 100px; */
}

#masthead {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition:
        all 300ms ease;
    content-visibility: unset !important;
    padding: 20px 0px;
    transition: all .5s ease;
}

ul#primary-menu ul.sub-menu li.menu-item.current-menu-item>a {
    background: var(--primary-color2);
    color: white;
}

header#masthead.navbar-fixed-top {
    background: #000;
    padding: 5px 0px;
}

.menu-icons {
    width: 300px;
    height: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.header-contactbar {
    background: var(--darkblue);
    display: flex;
    padding: 5px 0px;
    text-align: center;
    color: white;
    align-items: center;
    justify-content: center;
}

.header-contactbar p {
    margin: 0px;
}

#masthead>.row-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#masthead>.row-container::before,
#masthead>.row-container::after {
    content: unset;
}

#masthead #site-navigation {
    display: flex;
    flex: 100;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.menu-right {
    width: 100%;
    position: relative;
}

#masthead ul.sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    opacity: 0;
    transition: all .3s ease;
    list-style: none;
    padding: 0px;
    pointer-events: none;
    width: 210px;
    background: var(--primary-color1);
}

#masthead li.menu-item:hover>ul.sub-menu {
    top: calc(100% - 5px);
    opacity: 1;
    pointer-events: all;
}

#masthead ul#primary-menu {
    display: flex;
    list-style-type: none;
    padding: 0px;
    flex: 1;
    justify-content: flex-end;
    gap: 20px;
}

#masthead ul#primary-menu li.menu-item {
    position: relative;
}

#masthead p {
    margin: 0;
    color: white;
}

#masthead ul#primary-menu>li>a {
    color: white;
    font-size: 12px;
    line-height: 20px;
    position: relative;
    display: block;
    text-align: center;
    padding: 0px 20px;
    width: fit-content;
    position: relative;
    font-family: 'Engraver';
}

#masthead ul.sub-menu>li>a {
    display: block;
    padding: 17px 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: white;
    position: relative;
    transition: all 300ms ease;
    text-align: center;
}

#masthead ul#primary-menu>li>a:hover::before {
    opacity: 1;
}

#masthead ul.sub-menu>li>a:hover {
    background: var(--primary-color2);
}

#masthead li.menu-item.menu-item-has-children::before {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    right: 15px;
    top: 5px;
    color: var(--primary-color1);
    font-size: 10px;
    transition: all 500ms ease;
}

#masthead.navbar-fixed-top li.menu-item.menu-item-has-children::before {
    color: white;
}

#masthead ul#primary-menu>li.menu-item-has-children>a {
    padding: 0px 35px 0px 20px;
}

/*== == == Dropdown END == == ==*/

/* == == HEADER END == == */
/*== eBook Form ==*/
.ebook-image {
    width: 44%;
    height: 100%;
    bottom: 0px;
}

.ebook-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
    scale: 1.2;
}

.ebook-form-text .subtitle {
    margin-bottom: 0px;
}

input.readmore {
    margin: 0px;
}

.ebook-form-fields~.privacy-text {
    margin-bottom: 10px;
}

.privacy-text p {
    font-size: 13px;
}

div#ebook-fold .ebook-form input.wpcf7-text {
    background: white;
    padding: 10px 10px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin: 0px;
    font-size: 18px;
    line-height: 18px;
    border: solid 3px #ccc;
}

div#ebook-fold .ebook-form input.wpcf7-text::placeholder {
    font-size: 18px;
    line-height: 18px;
}

.wpcf7 {
    display: flex;
    justify-content: center;
}

.wpcf7 .privacy-text p>a {
    color: var(--primary-color1);
    font-weight: 600;
}

.wpcf7-form .title {
    color: var(--primary-color1);
}

div#ebook-fold .ebook-form .ebook-form-fields {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0px;
}

div#ebook-fold .ebook-form .ebook-form-fields>span {
    width: calc((100% / 2) - 10px);
}

div#ebook-fold {
    padding: 150px 0px 150px 0px;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 3;
}

.ebook-fold-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    z-index: 5;
    gap: 200px;
}

.sub-btn {
    position: relative;
}

.sub-btn::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(/wp-content/uploads/2021/06/icon-button.png) no-repeat center / contain;
    top: 0;
    left: -3px;
    z-index: 3;
}

.sgpb-main-html-content-wrapper .sub-btn::before {
    display: none;
}

.privacy-text a {
    color: var(--primary-color1);
}

.ebook-image {
    position: relative;
}

.ebook-form {
    flex: 100;
}

.ebook-form-text>.smalltitle {
    text-transform: uppercase;
    font-size: 20px;
    font-style: italic;
}

.wpcf7-form>.readmore {
    margin-top: 20px;
}

.input-readmore {
    position: relative;
    margin-bottom: 15px;
    transition: all 500ms ease;
}

.input-readmore .wpcf7-spinner {
    position: absolute;
}

.input-readmore::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 7px;
    width: 28px;
    height: 36px;
    background-image: url('/wp-content/uploads/2024/11/small-lion-white.png');
    background-size: contain;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    transform: translatey(-50%);
    pointer-events: none;
}

.input-readmore .readmore {
    width: 210px;
    padding: 14px 0px 14px 25px;
}

.ebook-form-text .title span {
    display: block;
}

div#ebook-fold .ebook-form input.wpcf7-text::placeholder {
    font-size: 16px;
}

/*== eBook Form END ==*/
/* == == FOOTER BLOCK == == */
.footer-block {
    padding: 30px 0;
    position: relative;
    background: #8ba927;
    width: 100%;
    clear: both;
}

.footer-block .row-container {
    display: flex;
    align-items: flex-start;
}

div#phone {
    width: 23%;
}

div#address {
    width: 43%;
}

div#opening {
    width: 33.3%;
}

.footer-block .footer-block-item {
    width: 30%;
    margin-right: 5%;
    position: relative;
    z-index: 2;
}

.footer-block .footer-block-item#middle {
    width: 35%;
    margin-right: 10%;
    margin-left: 20%;
}

.footer-block .footer-block-item#middle li {
    float: left;
    width: 50%;
    padding: 5px 0px;
    list-style-type: none;
}

.footer-block .footer-block-item#middle li a {
    color: #fff;
    list-style-type: none;
    position: relative;
    font-weight: 300;
    transition: all .33s ease;
    font-size: 14px;
    line-height: 14px;
}

.footer-block .footer-block-item#middle li:hover a {
    letter-spacing: 1px;
}

.footer-block .footer-block-item:last-of-type {
    margin-right: 0;
}

.footer-block .footer-block-item p {
    color: #fff;
    margin-bottom: 10px;
    line-height: 28px;
}

.footer-block ul {
    margin: 0 0 1.5em 0em;
    float: left;
    width: 100%;
    padding-left: 0px;
}

.footer-block .footer-block-item p.subtitle {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #333;
}

.footer-block-item.footer-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 20%;
}

.footer-block .socials {
    width: 100%;
    justify-content: space-between;
}

.footer-block-item.footer-logo img {
    width: 100%;
    height: auto;
}

.footer-block-item>a {
    color: #fff;
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 14px;
}

.footer-block .socials {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.footer-block .socials i {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
}

/* == == FOOTER BLOCK END == ==*/

/* == == == MWM FOOTER == == == */
#footer {
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
    background: #060606;
    clear: both;
}

#footer>.row-container {
    position: relative;
}

#footer-multi-web {
    text-align: center;
    margin: 0px auto;
    max-width: 480px;
    color: white;
}

#footer-multi-web p {
    font-size: 12px !important;
    padding-bottom: 0px;
    margin-top: 0px;
    z-index: 20;
    position: relative;
    margin-bottom: 10px;
}

#footer-multi-web p:last-of-type {
    margin-bottom: 0px;
}

#footer a {
    color: white;
}

span#footer-highlight {
    position: relative;
    font-weight: bold;
    z-index: -4;
    text-shadow: 0px 0px 2px black;
}

.privacy-site.moduletable {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: right;
}

.date-sitename {
    position: absolute;
    left: 0px;
    top: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: left;
    margin: 0px;
    font-size: 12px;
}

#footer .row-container>p,
.privacy-site.moduletable {
    width: 30%;
    color: white;
}

.footer-block-item-list {
    width: 100%;
    height: 100%;
}

.footer-block ul li {
    width: calc(100% / 2);
    font-size: 17px;
    color: white;
    list-style: none;
    position: relative;
}

.footer-block ul li a {
    color: white;
    transition: all 0.5s ease;
}

#footer .privacy-text {
    position: absolute;
    left: 0px;
    top: 70%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 12px;
    line-height: 12px;
}

div#footer a:hover {
    transform: scale(0.95);
    opacity: 0.7;
}

div#footer a {
    transition: all 500ms ease;
}

/* == == == == MWM FOOTER END == == == == */
section.error-404.not-found {
    padding: 100px 0px;
}


/*== == Contact Page == ==*/
.contact-fold2-wrapper {
    clear: both;
    position: relative;
}

.contact-fold2-section {
    padding-top: 100px;
}

.contact-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 80px 0px;
    gap: 40px;
}

.address-wrap {
    max-width: 320px;
    width: 100%;
}

.contact-card {
    flex: 1;
}

.address-wrap ul li {
    list-style-type: none;
    margin-bottom: 8px;
}

.address-wrap ul :is(li, p) {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 4px;
}

.address-wrap ul :is(li, p) a {
    color: var(--primary-color1);
    font-weight: 600;
}

.address-wrap h1,
h3.contact-title {
    font-size: 36px;
    color: var(--color1);
    margin-bottom: 20px;
    font-weight: 500;
}

.address-wrap ul {
    box-sizing: border-box;
    margin: 0px 0px 20px;
    position: relative;
    padding-left: 34px;
}

.address-wrap ul::before {
    content: "\f041";
    font-family: 'Font Awesome 6 Pro';
    color: gray;
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 3px;
    left: 0px;
}

.address-wrap ul.mobile::before {
    content: '\f3ce';
}

.address-wrap ul.phone::before {
    content: "\f095";
}

.address-wrap ul.email::before {
    content: "\f0e0";
}

.form-name,
.form-email {
    width: 49%;
    margin-bottom: 0px;
    float: left;
    line-height: 0;
}

.form-name {
    margin-right: 2%;
}

.form-phone {
    width: 100%;
    margin-bottom: 0px;
    float: left;
    line-height: 0;
}

.popup-form-wrapper input,
.popup-form-wrapper textarea,
.sgpb-gdpr-info,
.sgpb-gdpr-label-wrapper,
.popup-form-wrapper select,
.wpcf7 .form-field textarea {
    width: 100% !important;
    background: white;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    display: block;
    font-size: 18px;
    letter-spacing: 0px;
    margin: 0;
    max-width: 100%;
    padding: 12px 15px;
    width: 100%;
    box-sizing: border-box;
    border: solid 3px #ccc;
    box-sizing: border-box;
    border-radius: 0px;
    font-size: 16px;
}

.popup-form-wrapper {
    border-color: var(--primary-color1);
    border-radius: 10px;
}

.popup-close {
    background: var(--primary-color1);
    border-color: white;
    border-width: 2px;
}

.pweb-title .subtext {
    margin: 0px;
}

div#popup-general-form {
    background: whitesmoke;
}

.popup-form-wrapper .wpcf7 {
    overflow: auto;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
    border: 2px solid #f1f1f1;
}

.pweb-title {
    text-align: center;
    padding: 25px 0px;
    position: relative;
    width: calc(100%);
    background: var(--primary-color1);
    color: white;
    margin-bottom: 20px;
}

.pweb-title .subtitle {
    margin: 0px;
}

.contact-card input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0px;
}

.contact-card .subtitle {
    margin-bottom: 20px;
    color: var(--primary-color1);
}

/* General form styling */
.contact-card .wpcf7-form {
    margin: 0 auto;
    border-radius: 8px;
}

.contact-card .wpcf7-form label {
    font-weight: 600;
    display: block;
    margin-bottom: 0px;
}

.wpcf7-form input:not(.readmore),
.wpcf7-form textarea {
    width: 100%;
    padding: 12px 15px;
    border-width: 3px;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 0px;
    font-family: 'Montserrat';
}

.contact-card :is(.wpcf7-form input:not(.readmore),
    .wpcf7-form textarea) {
    border-color: #ccc;
    border-style: solid;
    margin-bottom: 10px;
}

body #primary .contact-card input[type="submit"] {
    background: var(--primary-color1);
    color: white;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 300;
    border-radius: 0px;
    margin-bottom: 10px;
}

/* Focus states */
.contact-card:is(.wpcf7-form input:focus,
    .wpcf7-form textarea:focus) {
    outline: none;
    border-color: var(--primary-color1);
}

/* Styling for the input fields */
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-email,
.wpcf7-form-control.wpcf7-textarea {
    font-size: 16px;
}

/* Placeholder text styling */
.wpcf7-form-control::placeholder {
    color: #999;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: var(--primary-color2);
}

/* Privacy details styling */
.privacy-details {
    font-size: 14px;
    margin-top: 10px;
}

.privacy-details a {
    color: var(--primary-color1);
    font-weight: 700;
}

/* Styling for the spinner */
.wpcf7-spinner {
    display: none;
    margin-left: 10px;
    border: 2px solid #ccc;
    border-top: 2px solid #5e92f3;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 1s linear infinite;
}

/* Error or success messages */
.wpcf7-response-output {
    padding: 10px;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 4px;
    font-size: 14px;
    color: #333;
}

/*== == Contact Page END == ==*/
/*== == == CONTACT FORM == == ==*/
body {
    position: relative;
}

.popup-confirmation {
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 5000;
    background: rgba(0, 0, 0, 0.3);
    transition:
        all .25s ease .25s;
}

.popup-form-wrapper input.wpcf7-submit {
    background: var(--primary-color1);
    border: none;
    text-align: center;
    font-family: 'Engraver';
    margin-bottom: 20px;
}

.popup-confirmation.popup-open {
    opacity: 1;
    pointer-events: all;
    transition:
        all .25s ease 0s;
}

.popup-confirmation-inner {
    position: absolute;
    top: 150%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    background: #03be68;
    transform:
        translate(-50%, -50%);
    -webkit-transform:
        translate(-50%, -50%);
    padding: 60px 20px;
    text-align: center;
    color: white;
    border-radius: 25px;
    transition:
        all .25s ease 0s;
}

.popup-confirmation.popup-open .popup-confirmation-inner {
    top: 50%;
    transition:
        all .25s ease .25s;
}

p.popup-small {
    font-size: 18px;
    line-height: 24px;
    max-width: 400px;
    margin: 20px auto;
}

p.popup-large {
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin: 20px 0px;
}

.popup-confirmation-icon i {
    font-size: 250px;
}

a.popup-readmore {
    font-weight: 100;
    color: white;
    font-size: 24px;
    border: solid 2px white;
    padding: 5px 10px;
    border-radius: 25px;
    width: 150px;
    display: block;
    margin: 0px auto;
    transition:
        all .33s ease;
    cursor: pointer;
}

a.popup-readmore:hover {
    background: white;
    color: #03be68;
}

.wpcf7-response-output {
    display: none !important;
}

.wpcf7-form p:last-of-type {
    margin-bottom: 0;
}

#sgpb-popup-dialog-main-div input,
#sgpb-popup-dialog-main-div textarea,
.sgpb-gdpr-info,
.sgpb-gdpr-label-wrapper {
    width: 100% !important;
    background: whitesmoke;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    display: block;
    font-size: 18px;
    letter-spacing: -0.015em;
    margin: 0;
    max-width: 100%;
    padding: 10px 15px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 15px;
    border: solid 2px #ccc;
    box-sizing: border-box;
}

.contact-form-fields {
    padding: 0px 20px 20px;
    border-radius: 20px;
}

.sgpb-main-html-content-wrapper>p {
    margin: 0px !important;
}

.form-field {
    margin-bottom: 10px;
    flex: 0 0 100%;
}

.form-field.half {
    flex: 0 0 calc(50% - 5px);
}

.contact-form-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

p.privacy-details {
    font-size: 14px;
    line-height: 18px;
    margin: 0px;
}

p.privacy-details a {
    font-size: 14px;
    line-height: 18px;
}

#sgpb-popup-dialog-main-div h3 {
    font-weight: 600;
    text-align: center;
    margin: 0px auto 30px;
    font-size: 32px;
    line-height: 40px;
    color: white;
    padding: 25px 0px 30px;
    background: #bd1819;
}

#sgpb-popup-dialog-main-div h3 span {
    color: white;
    display: block;
    font-weight: 300;
}

.sgpb-theme-1-content {
    box-shadow: none !important;
    border-radius: 10px !important;
    padding: 0px 0px !important;
    box-sizing: border-box !important;
    border: solid 5px #bd1819 !important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1 {
    border: solid 0px #bd1819;
    border-radius: 0px;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1::before {
    width: 50px;
    height: 50px;
    background: #bd1819;
    content: 'x';
    color: white;
    text-align: center;
    top: 0px;
    position: absolute;
    right: 0px;
    -webkit-transform:
        translate(50%, -50%);
    transform:
        translate(50%, -50%);
    z-index: 1000000;
    line-height: 45px;
    font-size: 30px;
    box-shadow: 0px 0px 10px 0px black !important;
    border-radius: 50%;
    pointer-events: none;
}

#sgpb-popup-dialog-main-div textarea {
    max-height: 150px;
}

.contact-form-wrapper~p:nth-of-type(0n+1) {
    margin: 0px;
}

.sgpb-popup-close-button-1 {
    bottom: unset !important;
    top: 0 !important;
    right: 0 !important;
    width: 20px !important;
    height: 20px !important;
    -webkit-transform:
        translate(50%, -50%);
    transform:
        translate(50%, -50%);
}

.sgpb-popup-close-button-1:hover {
    opacity: 0;
}

form.wpcf7-form>p {
    margin: 0px;
}

#sgpb-popup-dialog-main-div input.wpcf7-submit {
    padding: 10px 20px;
    text-align: center;
    box-sizing: border-box !important;
    color: white;
    font-size: 24px;
    text-transform: capitalize;
    -webkit-transition:
        all 0.5s ease;
    transition:
        all 0.5s ease;
    background: #bd1819 !important;
    font-weight: 400;
    border: solid 1px #bd1819 !important;
    box-shadow: none !important;
    text-shadow: none;
    margin-top: 20px;
    cursor: pointer;
    -webkit-appearance: inherit;
    font-family: 'Poppins';
    text-align: left;
}

.wpcf7 form.sent .wpcf7-response-output {
    margin-top: 0 !important;
}

.wpcf7 textarea {
    width: 100%;
    height: 150px;
    margin-top: -10px;
}

.contact-card label {
    font-size: 18px;
    margin: 0px;
}

/*== == == CONTACT FORM END == == ==*/

/*== == System Pages == ==*/

section.error-404.not-found {
    padding: 100px 0px;
}

/*== == System Pages END == ==*/



/** SIDECART START **/

.xoo-wsc-ft-buttons-cont {
    display: flex;
    flex-direction: column;
}

/** SIDECART END **/

ul.splide__pagination.splide__pagination--ltr {
    padding: 0;
    display: flex;
    gap: 10px;
}

ul.splide__pagination.splide__pagination--ltr button {
    width: 35px;
    border: 0;
    border-radius: 0;
    height: 5px;
    opacity: 0.3;
    transition: all .5s ease;
}

ul.splide__pagination.splide__pagination--ltr button.is-active {
    opacity: 1;
}

.mobmenu-content li a {
    font-family: 'Engraver' !important;
}

.home-fold1-background canvas {
    pointer-events: none !important;
}

.service-content-fold .readmore {
    background-color: #171717;
}

b {
    font-weight: 600;
}

a.whatsapp i {
    color: black;
    font-size: 22px;
}

a.whatsapp {
    position: fixed;
    bottom: -200px;
    left: 20px;
    z-index: 3;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 1000;
    background: none;
    padding: 5px;
    border-radius: 50%;
    transition: all .5s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.whatsapp.show {
    bottom: 20px;
}

.canvas-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
}

p.readmore.coming-soon {
    width: 100%;
}

.page-id-14766 .service-banner-image img {
    object-position: top;
}

.page-id-14791 .service-banner-image {
    top: -15px;
}

.small.subtitle {
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
}

.contact-form-fields .readmore {
    background: #333;
    text-align: center;
    width: 100%;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
}

.contact-form-fields .readmore img {
    width: 30px;
}

.contact-form-fields>a+p {
    margin-bottom: 20px;
}

p.image-alt {
    position: absolute;
    margin: 0;
    background: #111111dd;
    color: white;
    padding: 5px 10px;
    bottom: 0;
    left: 0;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    line-height: 18px;
}

.centre-fold {
    padding: 70px 0px;
    background: whitesmoke;
}

.centre-fold img {
    aspect-ratio: 1.5 / 1;
    object-fit: cover;
    object-position: center;
}

.page-id-14771 .service-banner-image {
    top: -45px;
}

p.f2-caption {
    margin: 0;
    background: #000;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 5;
    color: white;
    padding: 5px 20px;
}